RubyGems Navigation menu

firebird 0.10.0

Ruby Firebird Extension Library

版本列表:

  1. 0.10.0 - May 22, 2020 (40.0 KB)

Development 依赖关系 (3):

要求:

Firebird client library fbclient.dll, libfbclient.so or Firebird.framework.

所有者:

Pushed by:

作者:

  • Popa Adrian Marius

SHA 256 checksum:

b49c281636bbc6c2478cded5f555c1e12c9a4ed93d697752c65e111ac778b961

下载总次数 1,583

这个版本 1,583

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: